[CURSORS]
startcursorindex=1
cursorscount=0

[SKINAREAS]
count=0

[VERSION]
ver=1
skinname=Kromo
skinauthor=:: Jay-z2'K ::
authoremail=J.ERMEL@mageos.com
authorurl=
skincomments=Edition of Almediadev

[PICTURES]
picture=main.bmp
inactivepicture=
mask=mask.bmp
activepicturescount=9
0=active.bmp
1=controls.bmp
2=pw.bmp
3=pwmask.bmp
4=menuitems.bmp
5=hstbmask.bmp
6=vstbmask.bmp
7=bg.bmp
8=hw.bmp

[FORMINFO]
lefttoppoint=159,37
righttoppoint=193,37
leftbottompoint=88,137
rightbottompoint=148,137
clientrect=6,35,232,139
bgpictureindex=7
maskrectarea=6,7,232,160
hittestlefttoppoint=11,17
hittestrighttoppoint=223,16
hittestleftbottompoint=11,149
hittestrightbottompoint=224,149
buttonsrect=0,0,0,0
captionrect=0,0,0,0
mainmenupopupup=0
borderwidth=4
autorenderinginactiveimage=0
inactiveeffect=iebrightness

[POPUPWINDOW]
windowpictureindex=2
maskpictureindex=3
lefttoppoint=7,8
righttoppoint=65,8
leftbottompoint=9,54
rightbottompoint=66,53
itemsrect=6,5,69,58
scrollmarkercolor=8421504
scrollmarkeractivecolor=0

[HINTWINDOW]
windowpictureindex=8
maskpictureindex=-1
lefttoppoint=6,2
righttoppoint=26,2
leftbottompoint=6,10
rightbottompoint=27,10
clientrect=6,2,28,12
fontname=Arial
fontheight=14
fontstyle=
fontcolor=16777215

[SKINOBJECTS]
count=12
0=caption1:caption
1=sysmenubutton:stdbutton
2=closebutton:stdbutton
3=maxbutton:stdbutton
4=minbutton:stdbutton
5=MENUITEM:menuitem
6=mainmenubaritem:mainmenubaritem
7=rollupbutton:stdbutton
8=menubarsysmenubutton:mainmenubarbutton
9=menubarclosebutton:mainmenubarbutton
10=menubarmaxbutton:mainmenubarbutton
11=menubarminbutton:mainmenubarbutton

[caption1]
hint=
activepictureindex=-1
skinrect=154,8,197,25
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
textrect=1,2,42,16
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=8388608
activefontcolor=16711680
alignment=taleftjustify
shadow=1
shadowcolor=12615808
activeshadowcolor=12615808
framerect=0,0,0,0
activeframerect=0,0,0,0
frametextrect=0,0,0,0
frameleftoffset=0
framerightoffset=0

[sysmenubutton]
hint=System menu
activepictureindex=-1
skinrect=139,10,154,25
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
downrect=0,0,0,0
disableskinrsect=0,0,0,0
skinrectinapicture=0
command=cmsysmenu
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[closebutton]
hint=Close
activepictureindex=0
skinrect=13,10,28,25
activeskinrect=1,1,16,16
morphing=1
morphkind=mkdefault
downrect=0,0,0,0
disableskinrsect=0,0,0,0
skinrectinapicture=0
command=cmclose
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[maxbutton]
hint=Maximize
activepictureindex=0
skinrect=29,10,44,25
activeskinrect=17,1,32,16
morphing=1
morphkind=mkdefault
downrect=0,0,0,0
disableskinrsect=33,17,48,32
skinrectinapicture=0
command=cmmaximize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[minbutton]
hint=Minimize
activepictureindex=0
skinrect=45,10,60,25
activeskinrect=33,1,48,16
morphing=1
morphkind=mkdefault
downrect=0,0,0,0
disableskinrsect=33,17,48,32
skinrectinapicture=0
command=cmminimize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[MENUITEM]
hint=
activepictureindex=4
skinrect=3,0,58,18
activeskinrect=3,22,58,40
morphing=0
morphkind=mkleftslide
itemleftoffset=0
itemrightoffset=0
dividerrect=3,18,58,22
dividerleftoffset=2
dividerrightoffset=2
textrect=6,1,50,17
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
unenabledfontcolor=8421504

[mainmenubaritem]
hint=
activepictureindex=4
skinrect=1,40,59,59
activeskinrect=1,59,59,77
morphing=1
morphkind=mkdefault
itemleftoffset=15
itemrightoffset=15
downrect=1,78,59,96
textrect=9,1,49,17
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
activefontcolor=0
downfontcolor=16777215
unenabledfontColor=8421504

[rollupbutton]
hint=RollUp
activepictureindex=0
skinrect=61,10,76,25
activeskinrect=49,1,64,16
morphing=1
morphkind=mkdefault
downrect=0,0,0,0
disableskinrsect=33,17,48,32
skinrectinapicture=0
command=cmrollup
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarsysmenubutton]
hint=
activepictureindex=0
skinrect=1,17,16,32
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
downrect=17,17,32,32
disableskinrsect=0,0,0,0
skinrectinapicture=0
command=cmsysmenu
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarclosebutton]
hint=
activepictureindex=0
skinrect=1,17,16,32
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
downrect=17,17,32,32
disableskinrsect=0,0,0,0
skinrectinapicture=0
command=cmclose
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarmaxbutton]
hint=
activepictureindex=0
skinrect=1,17,16,32
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
downrect=17,17,32,32
disableskinrsect=0,0,0,0
skinrectinapicture=0
command=cmmaximize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarminbutton]
hint=
activepictureindex=0
skinrect=1,17,16,32
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
downrect=17,17,32,32
disableskinrsect=0,0,0,0
skinrectinapicture=0
command=cmminimize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[SKINCONTROLS]
count=52
0=toolpanel:panel
1=toolbutton:button
2=button:button
3=checkbox:checkradio
4=radiobox:checkradio
5=tab:tab
6=panel:panel
7=gauge:gauge
8=vgauge:gauge
9=trackbar:trackbar
10=htrackbar:trackbar
11=hscrollbar:scrollbar
12=vscrollbar:scrollbar
13=listbox:listbox
14=checklistbox:checklistbox
15=edit:edit
16=memo:memo
17=combobox:combobox
18=spinedit:spinedit
19=label:label
20=stdlabel:stdlabel
21=grid:grid
22=groupbox:panel
23=statuspanel:label
24=statusbar:panel
25=buttonedit:edit
26=vupdown:updown
27=hupdown:updown
28=captionlistbox:listbox
29=captionchecklistbox:checklistbox
30=captioncombobox:combobox
31=mainmenubar:mainmenubar
32=controlbar:controlbar
33=hsplitter:splitter
34=vsplitter:splitter
35=resizebutton:button
36=bothhscrollbar:scrollbar
37=bigtoolbutton:button
38=bigtoolpanel:panel
39=toolmenubutton:menubutton
40=bigtoolmenubutton:menubutton
41=bigtoolmenutrackbutton:menubutton
42=toolmenutrackbutton:menubutton
43=rolluppanel:panel
44=scrollbox:scrollbox
45=listview:listview
46=treeview:treeview
47=statusgauge:gauge
48=richedit:richedit
49=expanel:expanel
50=slider:slider
51=bevel:bevel

[toolpanel]
pictureindex=1
maskpictureindex=-1
skinrect=2,141,51,170
lefttoppoint=3,14
righttoppoint=44,13
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,47,27
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[toolbutton]
pictureindex=1
maskpictureindex=-1
skinrect=353,159,378,184
lefttoppoint=4,11
righttoppoint=19,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,21,21
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
disabledfontcolor=0
activeskinrect=378,159,403,184
downskinrect=404,159,429,184
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault

[button]
pictureindex=1
maskpictureindex=-1
skinrect=1,1,51,23
lefttoppoint=12,10
righttoppoint=35,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,2,48,19
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=8421504
activeskinrect=1,24,51,46
downskinrect=1,47,51,69
disabledskinrect=0,0,0,0
morphing=1
morphkind=mkleftgradient

[checkbox]
pictureindex=1
maskpictureindex=-1
skinrect=101,1,146,19
lefttoppoint=8,8
righttoppoint=35,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,44,17
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
framefontcolor=0
activefontcolor=16777215
unenabledfontcolor=8421504
activeskinrect=148,1,193,19
checkimagearea=1,1,18,17
textarea=20,1,44,17
checkimagerect=131,20,147,36
uncheckimagerect=147,20,163,36
activecheckimagerect=0,0,0,0
activeuncheckimagerect=0,0,0,0
unenabledcheckimagerect=0,0,0,0
unenableduncheckimagerect=0,0,0,0
morphing=1
morphkind=mkleftgradient

[radiobox]
pictureindex=1
maskpictureindex=-1
skinrect=101,1,146,19
lefttoppoint=8,9
righttoppoint=35,8
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,44,17
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
framefontcolor=0
activefontcolor=16777215
unenabledfontcolor=8421504
activeskinrect=148,1,193,19
checkimagearea=1,1,18,17
textarea=20,1,44,17
checkimagerect=100,20,116,36
uncheckimagerect=115,20,131,36
activecheckimagerect=0,0,0,0
activeuncheckimagerect=0,0,0,0
unenabledcheckimagerect=0,0,0,0
unenableduncheckimagerect=0,0,0,0
morphing=1
morphkind=mkleftgradient

[tab]
pictureindex=1
maskpictureindex=-1
skinrect=119,37,182,97
tabrect=101,1,146,19
activetabrect=148,1,193,19
focustabrect=148,1,193,19
mouseintabrect=0,0,0,0
clientrect=2,2,61,58
bgpictureindex=7
lefttoppoint=4,5
righttoppoint=56,4
leftbottompoint=5,55
rightbottompoint=57,55
tableftoffset=10
tabrightoffset=10
tabsbgrect=121,39,180,58
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
focusfontcolor=16777215
mouseinfontcolor=16711680
updown=hupdown

[panel]
pictureindex=1
maskpictureindex=-1
skinrect=119,37,182,97
lefttoppoint=4,3
righttoppoint=58,4
leftbottompoint=3,56
rightbottompoint=59,56
clientrect=2,2,61,58
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[gauge]
pictureindex=1
maskpictureindex=-1
skinrect=53,1,98,19
lefttoppoint=12,8
righttoppoint=31,8
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,44,17
progressarea=1,1,44,17
progressrect=53,20,98,36
beginoffset=10
endoffset=10
vertical=0
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0

[vgauge]
pictureindex=1
maskpictureindex=-1
skinrect=53,38,71,83
lefttoppoint=8,7
righttoppoint=0,0
leftbottompoint=7,36
rightbottompoint=0,0
clientrect=1,1,17,44
progressarea=1,1,17,44
progressrect=72,38,88,83
beginoffset=10
endoffset=10
vertical=1
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0

[trackbar]
pictureindex=1
maskpictureindex=6
skinrect=306,2,322,87
lefttoppoint=8,16
righttoppoint=0,0
leftbottompoint=8,67
rightbottompoint=0,0
clientrect=2,4,14,81
trackarea=5,10,14,75
buttonrect=56,85,68,105
activebuttonrect=56,109,68,129
vertical=1

[htrackbar]
pictureindex=1
maskpictureindex=5
skinrect=247,102,332,118
lefttoppoint=18,7
righttoppoint=66,8
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=6,2,79,15
trackarea=10,5,74,14
buttonrect=246,18,266,30
activebuttonrect=270,18,290,30
vertical=0

[hscrollbar]
pictureindex=1
maskpictureindex=-1
skinrect=194,1,276,17
lefttoppoint=28,8
righttoppoint=54,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=4,2,79,14
trackarea=22,4,60,14
upbuttonrect=66,1,81,15
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=1,1,16,15
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
thumbrect=194,17,210,29
activethumbrect=0,0,0,0
downthumbrect=211,17,227,29
thumboffset1=5
thumboffset2=5
glyphrect=229,17,241,29
activeglyphrect=0,0,0,0
downglyphrect=0,0,0,0

[vscrollbar]
pictureindex=1
maskpictureindex=-1
skinrect=90,38,106,120
lefttoppoint=7,28
righttoppoint=0,0
leftbottompoint=9,55
rightbottompoint=0,0
clientrect=2,4,15,79
trackarea=4,22,14,61
upbuttonrect=1,65,15,81
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=1,1,15,17
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
thumbrect=107,54,119,70
activethumbrect=0,0,0,0
downthumbrect=107,37,119,53
thumboffset1=5
thumboffset2=5
glyphrect=74,84,86,96
activeglyphrect=0,0,0,0
downglyphrect=0,0,0,0

[listbox]
pictureindex=1
maskpictureindex=-1
skinrect=119,98,182,158
lefttoppoint=4,4
righttoppoint=57,4
leftbottompoint=4,55
rightbottompoint=59,55
clientrect=2,2,61,58
itemrect=185,102,244,122
activeitemrect=185,126,244,146
focusitemrect=185,147,244,167
itemleftoffset=2
itemrightoffset=2
itemtextrect=2,2,56,19
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
activefontcolor=0
focusfontcolor=0
captionrect=0,0,0,0
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=0,0,0,0
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
checkbuttonrect=0,0,0,0
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=0,0,0,0
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar

[checklistbox]
pictureindex=1
maskpictureindex=-1
skinrect=119,98,182,158
lefttoppoint=4,5
righttoppoint=58,4
leftbottompoint=2,55
rightbottompoint=58,55
clientrect=2,2,61,58
itemrect=185,102,244,123
activeitemrect=185,126,244,146
focusitemrect=185,147,244,167
itemleftoffset=2
itemrightoffset=2
itemtextrect=20,2,57,19
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
activefontcolor=0
focusfontcolor=0
captionrect=0,0,0,0
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=0,0,0,0
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
checkbuttonrect=0,0,0,0
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=0,0,0,0
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar
itemcheckrect=0,0,18,21
uncheckimagerect=147,20,163,36
checkimagerect=131,20,147,36

[edit]
pictureindex=1
maskpictureindex=-1
skinrect=2,94,51,116
lefttoppoint=4,11
righttoppoint=44,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,2,46,20
activeskinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=8421504
disabledfontcolor=0
activefontcolor=0
buttonrect=0,0,0,0
activebuttonrect=0,0,0,0
downbuttonrect=0,0,0,0

[memo]
pictureindex=1
maskpictureindex=-1
skinrect=119,98,182,158
lefttoppoint=4,5
righttoppoint=57,4
leftbottompoint=3,56
rightbottompoint=58,55
clientrect=2,2,61,58
activeskinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=8421504
disabledfontcolor=0
activefontcolor=0
buttonrect=0,0,0,0
activebuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
bgcolor=16777215
activebgcolor=16777215

[combobox]
pictureindex=1
maskpictureindex=-1
skinrect=2,70,51,92
lefttoppoint=2,11
righttoppoint=29,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,30,20
itemrect=249,148,277,166
focusitemrect=281,148,309,166
itemleftoffset=2
itemrightoffset=2
itemtextrect=1,0,27,18
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
focusfontcolor=0
buttonrect=32,1,48,21
activebuttonrect=34,71,50,91
downbuttonrect=83,131,99,151
unenabledbuttonrect=404,85,417,98
listboxname=listbox

[spinedit]
pictureindex=1
maskpictureindex=-1
skinrect=2,118,51,140
lefttoppoint=3,11
righttoppoint=36,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,1,37,20
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
upbuttonrect=40,1,48,11
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=40,12,48,21
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0

[label]
pictureindex=1
maskpictureindex=-1
skinrect=53,20,98,36
lefttoppoint=8,8
righttoppoint=38,7
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,44,15
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[stdlabel]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16711680

[grid]
pictureindex=1
maskpictureindex=-1
skinrect=0,0,0,0
fixedcellrect=1,1,51,23
selectcellrect=1,24,51,46
focuscellrect=1,47,51,69
fixedcellleftoffset=15
fixedcellrightoffset=15
fixedcelltextrect=3,2,47,20
cellleftoffset=15
cellrightoffset=15
celltextrect=3,2,47,20
linescolor=8421504
bgcolor=16777215
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
selectfontcolor=0
focusfontcolor=0
fixedfontname=Arial
fixedfontheight=14
fixedfontstyle=fsbold
fixedfontcolor=0

[groupbox]
pictureindex=1
maskpictureindex=-1
skinrect=184,38,301,99
lefttoppoint=21,16
righttoppoint=74,16
leftbottompoint=6,54
rightbottompoint=111,54
clientrect=4,15,113,57
bgpictureindex=-1
captionrect=21,1,78,14
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
checkimagerect=131,20,147,36
uncheckimagerect=147,20,163,36

[statuspanel]
pictureindex=1
maskpictureindex=-1
skinrect=107,163,150,182
lefttoppoint=3,9
righttoppoint=38,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,1,40,18
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[statusbar]
pictureindex=1
maskpictureindex=-1
skinrect=54,155,103,180
lefttoppoint=9,12
righttoppoint=38,8
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=8,3,41,22
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[buttonedit]
pictureindex=1
maskpictureindex=-1
skinrect=340,85,403,107
lefttoppoint=2,10
righttoppoint=46,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,2,48,20
activeskinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
disabledfontcolor=0
activefontcolor=0
buttonrect=49,4,62,17
activebuttonrect=0,0,0,0
downbuttonrect=326,85,339,98

[vupdown]
pictureindex=1
maskpictureindex=-1
skinrect=422,67,440,103
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
upbuttonrect=1,1,17,17
activeupbuttonrect=461,68,477,84
downupbuttonrect=442,68,458,84
downbuttonrect=1,19,17,35
activedownbuttonrect=461,86,477,102
downdownbuttonrect=442,86,458,102

[hupdown]
pictureindex=1
maskpictureindex=-1
skinrect=446,105,482,123
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
upbuttonrect=19,1,35,17
activeupbuttonrect=465,144,481,160
downupbuttonrect=465,125,481,141
downbuttonrect=1,1,17,17
activedownbuttonrect=447,144,463,160
downdownbuttonrect=447,125,463,141

[captionlistbox]
pictureindex=1
maskpictureindex=-1
skinrect=326,2,443,63
lefttoppoint=57,17
righttoppoint=82,17
leftbottompoint=7,53
rightbottompoint=108,52
clientrect=4,15,113,57
itemrect=185,102,244,122
activeitemrect=185,126,244,146
focusitemrect=185,147,244,167
itemleftoffset=2
itemrightoffset=2
itemtextrect=2,2,56,19
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
activefontcolor=0
focusfontcolor=0
captionrect=49,1,92,14
captionfontname=Arial
captionfontheight=14
captionfontstyle=fsbold
captionfontcolor=0
upbuttonrect=6,1,19,14
activeupbuttonrect=371,66,384,79
downupbuttonrect=327,66,340,79
downbuttonrect=20,1,33,14
activedownbuttonrect=385,66,398,79
downdownbuttonrect=341,66,354,79
checkbuttonrect=34,1,47,14
activecheckbuttonrect=399,66,412,79
downcheckbuttonrect=355,66,368,79
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar

[captionchecklistbox]
pictureindex=1
maskpictureindex=-1
skinrect=326,2,443,63
lefttoppoint=57,17
righttoppoint=82,18
leftbottompoint=4,55
rightbottompoint=111,54
clientrect=4,15,113,57
itemrect=185,102,244,122
activeitemrect=185,126,244,146
focusitemrect=185,147,244,167
itemleftoffset=2
itemrightoffset=2
itemtextrect=20,2,57,19
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
activefontcolor=0
focusfontcolor=0
captionrect=50,1,91,14
captionfontname=Arial
captionfontheight=14
captionfontstyle=fsbold
captionfontcolor=0
upbuttonrect=6,1,19,14
activeupbuttonrect=371,66,384,79
downupbuttonrect=327,66,340,79
downbuttonrect=20,1,33,14
activedownbuttonrect=385,66,398,79
downdownbuttonrect=341,66,354,79
checkbuttonrect=34,1,47,14
activecheckbuttonrect=399,66,412,79
downcheckbuttonrect=355,66,368,79
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar
itemcheckrect=0,0,18,21
uncheckimagerect=147,20,163,36
checkimagerect=131,20,147,36

[captioncombobox]
pictureindex=1
maskpictureindex=-1
skinrect=2,70,51,92
lefttoppoint=2,11
righttoppoint=29,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,30,20
itemrect=249,148,277,166
focusitemrect=281,148,309,166
itemleftoffset=2
itemrightoffset=2
itemtextrect=1,0,27,18
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
focusfontcolor=0
buttonrect=32,1,48,21
activebuttonrect=34,71,50,91
downbuttonrect=83,131,99,151
unenabledbuttonrect=404,85,417,98
listboxname=captionlistbox

[mainmenubar]
pictureindex=1
maskpictureindex=-1
skinrect=371,132,442,152
itemsrect=22,1,49,19
menubaritem=mainmenubaritem
closebutton=menubarclosebutton
minbutton=menubarminbutton
maxbutton=menubarmaxbutton
sysmenubutton=menubarsysmenubutton
trackmarkcolor=8421504
trackmarkactivecolor=0

[controlbar]
pictureindex=1
maskpictureindex=-1
skinrect=119,37,182,97
lefttoppoint=5,5
righttoppoint=56,5
leftbottompoint=5,54
rightbottompoint=57,55
clientrect=2,2,61,58
itemrect=312,132,361,157
bgpictureindex=7

[hsplitter]
pictureindex=1
maskpictureindex=-1
skinrect=312,162,338,170
lefttoppoint=4,3
righttoppoint=20,3
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0

[vsplitter]
pictureindex=1
maskpictureindex=-1
skinrect=342,159,350,185
lefttoppoint=4,3
righttoppoint=0,0
leftbottompoint=3,21
rightbottompoint=0,0
clientrect=0,0,0,0

[resizebutton]
pictureindex=1
maskpictureindex=-1
skinrect=353,159,378,184
lefttoppoint=4,6
righttoppoint=18,7
leftbottompoint=3,14
rightbottompoint=18,13
clientrect=2,6,22,18
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=378,159,403,184
downskinrect=404,159,429,184
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault

[bothhscrollbar]
pictureindex=1
maskpictureindex=-1
skinrect=339,110,437,126
lefttoppoint=28,8
righttoppoint=54,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=4,2,79,14
trackarea=22,4,61,14
upbuttonrect=66,1,81,15
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=1,1,16,15
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
thumbrect=194,17,210,29
activethumbrect=0,0,0,0
downthumbrect=211,17,227,29
thumboffset1=5
thumboffset2=5
glyphrect=229,17,241,29
activeglyphrect=0,0,0,0
downglyphrect=0,0,0,0

[bigtoolbutton]
pictureindex=1
maskpictureindex=-1
skinrect=94,186,134,225
lefttoppoint=5,18
righttoppoint=33,20
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,36,35
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
disabledfontcolor=0
activeskinrect=136,186,176,225
downskinrect=177,186,217,225
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault

[bigtoolpanel]
pictureindex=1
maskpictureindex=-1
skinrect=504,184,541,227
lefttoppoint=3,23
righttoppoint=33,24
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,35,41
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[toolmenubutton]
pictureindex=1
maskpictureindex=-1
skinrect=446,2,475,28
lefttoppoint=4,13
righttoppoint=20,12
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,20,24
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=475,2,506,28
downskinrect=506,2,537,28
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=0,0,0,0

[bigtoolmenubutton]
pictureindex=1
maskpictureindex=-1
skinrect=380,186,420,225
lefttoppoint=4,19
righttoppoint=28,18
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,30,37
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=422,186,462,225
downskinrect=463,186,503,225
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=0,0,0,0

[bigtoolmenutrackbutton]
pictureindex=1
maskpictureindex=-1
skinrect=220,186,272,225
lefttoppoint=3,18
righttoppoint=35,20
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,38,37
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=273,186,325,225
downskinrect=327,186,379,225
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=40,1,51,38

[toolmenutrackbutton]
pictureindex=1
maskpictureindex=-1
skinrect=447,36,483,62
lefttoppoint=3,12
righttoppoint=19,13
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,23,24
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=485,36,521,62
downskinrect=485,63,521,89
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=24,1,35,24

[rolluppanel]
pictureindex=1
maskpictureindex=-1
skinrect=2,186,92,247
lefttoppoint=21,16
righttoppoint=46,16
leftbottompoint=4,56
rightbottompoint=84,56
clientrect=4,15,86,57
bgpictureindex=-1
captionrect=20,1,50,14
rollupmarkerrect=6,1,19,14
restoremarkerrect=9,171,22,184
alignment=tacenter
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[scrollbox]
pictureindex=1
maskpictureindex=-1
skinrect=119,37,182,97
lefttoppoint=2,2
righttoppoint=60,2
leftbottompoint=2,57
rightbottompoint=60,57
clientrect=2,2,61,58
bgpictureindex=-1

[listview]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=10485760
bgcolor=16777215

[treeview]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=10485760
bgcolor=16777215

[statusgauge]
pictureindex=1
maskpictureindex=-1
skinrect=107,163,150,182
lefttoppoint=4,8
righttoppoint=38,7
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,1,41,18
progressarea=2,1,41,18
progressrect=153,230,192,247
beginoffset=0
endoffset=0
vertical=0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[richedit]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
bgcolor=16777215

[expanel]
pictureindex=1
maskpictureindex=-1
skinrect=201,229,268,290
lefttoppoint=11,17
righttoppoint=53,16
leftbottompoint=6,54
rightbottompoint=61,53
clientrect=4,15,63,57
rollhskinrect=342,226,357,293
rollvskinrect=201,229,268,244
rollleftoffset=10
rollrightoffset=10
rolltopoffset=10
rollbottomoffset=10
rollvcaptionrect=10,1,56,15
rollhcaptionrect=1,8,13,58
closebuttonrect=271,229,284,242
closebuttonactiverect=0,0,0,0
closebuttondownrect=0,0,0,0
hrollbuttonrect=327,229,340,242
hrollbuttonactiverect=0,0,0,0
hrollbuttondownrect=0,0,0,0
hrestorebuttonrect=313,229,326,242
hrestorebuttonactiverect=0,0,0,0
hrestorebuttondownrect=0,0,0,0
vrollbuttonrect=285,229,298,242
vrollbuttonactiverect=0,0,0,0
vrollbuttondownrect=0,0,0,0
vrestorebuttonrect=299,229,312,242
vrestorebuttonactiverect=0,0,0,0
vrestorebuttondownrect=0,0,0,0
captionrect=10,1,56,15
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[slider]
pictureindex=1
maskpictureindex=-1
skinrect=0,0,0,0
bgcolor=12632256
hrulerrect=25,263,51,273
hthumbrect=2,251,24,274
vrulerrect=72,251,82,277
vthumbrect=25,251,71,262
edgesize=5
pointscolor=0

[bevel]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
lightcolor=16777215
darkcolor=12632256

